diff --git a/lib/licenses/apache b/lib/licenses/apache
index f53570b..ca3d6c0 100644
--- a/lib/licenses/apache
+++ b/lib/licenses/apache
@@ -29,5 +29,5 @@ License: Apache-2.0
 
 # Please also look if there are files or directories which have a
 # different copyright/license attached and list them here.
-# Please avoid to pick license terms that are more restrictive than the
+# Please avoid picking licenses with terms that are more restrictive than the
 # packaged work, as it may make Debian's contributions unacceptable upstream.
diff --git a/lib/licenses/artistic b/lib/licenses/artistic
index da6c27b..b9a5baa 100644
--- a/lib/licenses/artistic
+++ b/lib/licenses/artistic
@@ -24,5 +24,5 @@ License: Artistic-1.0
 
 # Please also look if there are files or directories which have a
 # different copyright/license attached and list them here.
-# Please avoid to pick license terms that are more restrictive than the
+# Please avoid picking licenses with terms that are more restrictive than the
 # packaged work, as it may make Debian's contributions unacceptable upstream.
diff --git a/lib/licenses/blank b/lib/licenses/blank
index 65db748..431a321 100644
--- a/lib/licenses/blank
+++ b/lib/licenses/blank
@@ -34,5 +34,5 @@ License: GPL-2+
 
 # Please also look if there are files or directories which have a
 # different copyright/license attached and list them here.
-# Please avoid to pick license terms that are more restrictive than the
+# Please avoid picking licenses with terms that are more restrictive than the
 # packaged work, as it may make Debian's contributions unacceptable upstream.
diff --git a/lib/licenses/bsd b/lib/licenses/bsd
index 41a6b60..35360ac 100644
--- a/lib/licenses/bsd
+++ b/lib/licenses/bsd
@@ -38,5 +38,5 @@ License: BSD-3-Clause
 
 # Please also look if there are files or directories which have a
 # different copyright/license attached and list them here.
-# Please avoid to pick license terms that are more restrictive than the
+# Please avoid picking licenses with terms that are more restrictive than the
 # packaged work, as it may make Debian's contributions unacceptable upstream.
diff --git a/lib/licenses/gpl2 b/lib/licenses/gpl2
index 716f393..b7bf391 100644
--- a/lib/licenses/gpl2
+++ b/lib/licenses/gpl2
@@ -30,5 +30,5 @@ License: GPL-2.0+
 
 # Please also look if there are files or directories which have a
 # different copyright/license attached and list them here.
-# Please avoid to pick license terms that are more restrictive than the
+# Please avoid picking licenses with terms that are more restrictive than the
 # packaged work, as it may make Debian's contributions unacceptable upstream.
diff --git a/lib/licenses/gpl3 b/lib/licenses/gpl3
index 0b1b49e..0d21838 100644
--- a/lib/licenses/gpl3
+++ b/lib/licenses/gpl3
@@ -30,5 +30,5 @@ License: GPL-3.0+
 
 # Please also look if there are files or directories which have a
 # different copyright/license attached and list them here.
-# Please avoid to pick license terms that are more restrictive than the
+# Please avoid picking licenses with terms that are more restrictive than the
 # packaged work, as it may make Debian's contributions unacceptable upstream.
diff --git a/lib/licenses/lgpl2 b/lib/licenses/lgpl2
index 6e580c2..8148739 100644
--- a/lib/licenses/lgpl2
+++ b/lib/licenses/lgpl2
@@ -30,5 +30,5 @@ License: LGPL-2.0+
 
 # Please also look if there are files or directories which have a
 # different copyright/license attached and list them here.
-# Please avoid to pick license terms that are more restrictive than the
+# Please avoid picking licenses with terms that are more restrictive than the
 # packaged work, as it may make Debian's contributions unacceptable upstream.
diff --git a/lib/licenses/lgpl3 b/lib/licenses/lgpl3
index 883fb74..3c56203 100644
--- a/lib/licenses/lgpl3
+++ b/lib/licenses/lgpl3
@@ -30,5 +30,5 @@ License: LGPL-3.0+
 
 # Please also look if there are files or directories which have a
 # different copyright/license attached and list them here.
-# Please avoid to pick license terms that are more restrictive than the
+# Please avoid picking licenses with terms that are more restrictive than the
 # packaged work, as it may make Debian's contributions unacceptable upstream.
diff --git a/lib/licenses/mit b/lib/licenses/mit
index e43e95a..15d15a7 100644
--- a/lib/licenses/mit
+++ b/lib/licenses/mit
@@ -32,5 +32,5 @@ License: MIT
 
 # Please also look if there are files or directories which have a
 # different copyright/license attached and list them here.
-# Please avoid to pick license terms that are more restrictive than the
+# Please avoid picking licenses with terms that are more restrictive than the
 # packaged work, as it may make Debian's contributions unacceptable upstream.
